## golang-github-gonvenience-text 1.0.7

=== debian/changelog ===
golang-github-gonvenience-text (1.0.7-2) unstable; urgency=medium

  * Fix depends.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 17 Oct 2022 01:03:03 +0800

golang-github-gonvenience-text (1.0.7-1) unstable; urgency=medium

  * Initial release (Closes: 1020706)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 26 Sep 2022 01:37:19 +0800
