=== debian/control ===
Source: golang-github-gonvenience-text
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gonvenience-bunt-dev,
               golang-github-gonvenience-term-dev,
               golang-github-mattn-go-ciede2000-dev,
               golang-github-onsi-ginkgo-dev,
               golang-gomega-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-text
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-text.git
Homepage: https://github.com/gonvenience/text
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gonvenience/text

Package: golang-github-gonvenience-text-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-gonvenience-bunt-dev,
         golang-github-onsi-ginkgo-dev,
         golang-gomega-dev,
         ${misc:Depends}
Description: convenience functions for strings
 Golang package with convenience functions for strings.
