## golang-github-gonvenience-text 1.0.9

=== debian/changelog ===
golang-github-gonvenience-text (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9
  * d/control: Bump Standards-Version to 4.7.2.
  * d/control: Update Build-Depends.
  * d/gbp.conf: Remove gbp.conf.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 19 Sep 2025 22:53:01 +0800
