=== debian/control ===
--- 
+++ 
@@ -8,11 +8,9 @@
                dh-golang,
                golang-any,
                golang-github-gonvenience-bunt-dev,
-               golang-github-gonvenience-term-dev,
-               golang-github-mattn-go-ciede2000-dev,
-               golang-github-onsi-ginkgo-dev,
+               golang-github-onsi-ginkgo-v2-dev,
                golang-gomega-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-text
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-text.git
 Homepage: https://github.com/gonvenience/text
